SolrQuery::setHighlightMaxAlternateFieldLength
SolrQuery::setHighlightMergeContiguous
SolrQuery
PHP Manual

# SolrQuery::setHighlightMaxAnalyzedChars

(PECL solr >= 0.9.2)

SolrQuery::setHighlightMaxAnalyzedChars — Specifies the number of characters into a document to look for suitable snippets

### Descrição

public SolrQuery SolrQuery::setHighlightMaxAnalyzedChars ( int `$value` )

Specifies the number of characters into a document to look for suitable snippets

### Parâmetros

`value`

  The number of characters into a document to look for suitable snippets

### Valor Retornado

Returns the current SolrQuery object, if the return value is used.

SolrQuery::setHighlightMaxAlternateFieldLength
SolrQuery::setHighlightMergeContiguous
SolrQuery
PHP Manual